Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Mar 2023 02:08:11 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled 
 Good evening I have not requested this order to be cancelled. Infact it has already been collected by your courier. Please investigate as I received a SMS on the 20/02/23 of its successful pickup. I do not understand as to why you have sent out such an email to me claiming that I requested a cancellation of this order when i have already returned it, this is highly frustrating and eliminates the pleasure of online shopping with CentrePoint. I am awaiting for your reply as soon as possible with regards to the return of this order. Kind regards, Mrs Hashmi. On 1 Mar 2023, at 6:19 PM, Centrepoint <[email-masked]> wrote: 

 

 

 

 

 

 Order #9415167093 

 

 

 

  

 

 

 

 

 

 

 Download
 our apps now 

 

 

 

 
 
 iPhone 
 
 Android 

 

 

 

 

 

 

 

 

 

 
 
 Babyshop
 
 Lifestyle
 
 Splash
 
 Shoe Mart
 
 Offers
 
 Clearance 

 

 

 

 

 

 

 

 

 
 
 We’ve cancelled your return

 

 Hi Sadia Hashmi, your return 1003921468 for order 9415167093 has been cancelled as requested by you

 Feel free to reach out to us if you need any further assistance

 

 
 
 Order Details 

 

 

 

 

 Item 
 
 Description 
 
 Total Price 

 

 

 

 

 

 

 

 

 CENTREPOINT 

 Skechers Go Walk Women Air Cooled Goga Mat Shoes 124978 

 

 
 
 Color: Beige 

 

 Size: 
 39

 

 Quantity: 1 

 
 
 AED 234

 

 

 

 

 

 

 
 Total

 AED 234

 

 

 

 

 

 
 
  Need help? Get in touch Write us an email now, we'll get back to you as fast as we can. Connect with us on your favourite social network. Reach out in 140 characters! We are @centrepointme. Call us on 800-MYCP (800-6927). 7 days a week, 07:00 AM to 12:00 AM 

 

 

  

 

 
 © 2022 Retail World Limited 

 

 

 

 

 
 
 Privacy Policy |
 Terms & Conditions

 

 

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5775141